/*#colmid{left:200px;}*/
/*#colright{margin-left:-460px;}*/
/*#col1pad{margin:0 0 0 460px;}*/
/*#col1{width:500px;}*/
/*#col2{width:190px;left:15px;}*/
/*#col2 .box{width:188px;}*/
#col2 .ad{text-align:center;margin-top:15px;}
#content h1{display:block;margin:10px 0 0 0;font:bold 20px/28px;text-decoration:none;color:#333;background:none;clear:both;height:auto;direction:ltr;}
ul.pagination{display:block;margin:20px 5px;height:35px;clear:both;}
ul.pagination li{display:inline;line-height:16px;list-style:none;margin-right:4px;}
ul.pagination a, ul.pagination a:link, ul.pagination a:visited{border:solid 1px #fcc;margin-right:4px;padding:2px 6px;color:#900;font-weight:bold;}
ul.pagination .previous-off, ul.pagination .next-off{border:solid 1px #dedede;color:#999;display:block;float:left;margin-right:4px;padding:3px 4px;}
ul.pagination .next a, ul.pagination .previous a{}
ul.pagination .active{background:#900;color:#fff;display:block;float:left;padding:4px 10px;}
ul.pagination a:link, ul.pagination a:visited{display:block;float:left;padding:3px 8px;text-decoration:none;}
ul.pagination a:hover{border:solid 1px #900;background:#fee;}
ul.pagination a:active{border-color:#c00;color:#c00;}
#breadcrumb, #breadcrumb li{font:normal 13px/26px ;list-style:none;overflow:hidden;}
#breadcrumb{clear:both;background:#fbf2ef;border:1px solid #f5d9cf;height:26px;margin-bottom:8px;}
#breadcrumb li{line-height:26px;float:left;color:#777;padding-left:10px;}
#breadcrumb li a{background:transparent url(images/kodoom_sprite_event.png) no-repeat right -282px;display:block;padding-right:15px;}
#breadcrumb li a:link, #breadcrumb li a:visited{color:#777;}
#breadcrumb li a:hover, #breadcrumb li a:focus{color:#dd2c0d;}
#toolbox .icon{float:left;margin-right:7px;}
#toolbox .item{display:block;height:22px;}
#toolbox .web20{margin:10px 0;}
#event, #restaurant{text-align:left;background:#fbf2ef;border:1px solid #f5d9cf;}
#event h1, #restaurant h1{display:block;margin:10px 0;padding:0 10px;font:normal 22px/28px;text-decoration:none;color:#333;background:none;clear:both}
#event h4, #restaurant h4{font:bold 13px/16px ;padding-top:5px;}
#event .pic-event, #restaurant .pic-restaurant{float:left;clear:left;margin:5px 5px 0 5px;width:200px;text-align:center;}
#event .promote{width:180px; margin:5px auto;padding:5px 2px;border-top:3px solid red; border-bottom:3px solid red;}
#event .attend{margin:10px auto;padding:5px 2px;background:#fff;border:1px solid gray;color:#330;width:200px;}
#event .attend .title{margin:0 5px 10px 5px;text-align:left;}
a.buy-tickets{text-indent:-9999px;display:block;width:180px;height:67px;background:transparent url(images/buy_tickets.png) no-repeat 0 0;}
a.buy-tickets:hover{background:transparent url(images/buy_tickets.png) no-repeat 0 -67px;}
#event .phone-en{display:block;height:28px;}
#event .details, #restaurant .details{float:left;clear:right;margin:0 5px 0 5px;width:240px;text-align:left;}
#event .date, #event .location, #event .tel, #event .organizer, #event .link, #event .description, #restaurant .address, #restaurant .tel, #restaurant .link, #restaurant .description{padding:5px;}
.pic74 img{width:70px;height:70px;background:#fff;padding:1px;border:1px solid #ccc;}
.pic74 img:hover{border:1px solid #666;}
.pic204 img{max-width:180px;height:auto;background:#fff;padding:1px;border:1px solid #ccc;}
.pic204 img:hover{border:1px solid #666;}
p.disclaimer{float:left;clear:both;margin:10px 0;color:#333;text-align:left;}
p.disclaimer a{color:#333;font-style:italic;}
div.bio{clear:both;background:#f1f1f7;margin:10px 0;border:1px solid #f5d9cf;text-align:left;}
div.bio p{margin:4px;}
ul.listing .pic74, div.bio p .pic74{float:left;margin:4px 8px 0 0;}
ul.side-listing p{float:left;}
ul.side-listing li{display:block;clear:both;margin-bottom:5px;}
ul.side-listing .pic74{float:right;margin:2px 0 2px 4px;}
.comment-c{float:left;text-align:left;}
.posted{float:right;display:block;margin:2px 0 5px;color:#666;}
#map{display:block;clear:both;}
#map .box{clear:both;padding-bottom:5px;background:#fff;min-height:150px;border:1px solid #ccc;overflow:hidden;-moz-border-radius:5px;-webkit-border-radius:5px;}
/*#map .box .title{background:transparent url(images/kodoom_sprite_event.png) no-repeat top right;}*/
#map .box .content{width:210px;margin:5px;}
#map .box .content p{width:100%;display:block;margin:5px 0;float:left;}
#map .listing-box{width:220px;padding-top:10px;}
#map ul.local-listings, #map ul.local-listings li{list-style:none;}
#map ul.local-listings li{margin:5px 5px 0;padding:5px;height:24px;border-bottom:1px solid #eee;}
#map h4{font-weight:bold;font-size:11px;}
#map .box .content span{height:24px;display:block;clear:both;padding:5px;}
.legend-this-event, .legend-this-restaurant, .legend-other-restaurants{height:24px;width:24px;float:left;padding:0 3px;}
.legend-this-event{background:transparent url(images/event-icon.png) no-repeat 0 50%;}
.legend-this-restaurant{background:transparent url(images/restaurant-this.png) no-repeat 0 50%;}
.legend-other-restaurants{background:transparent url(images/restaurant.png) no-repeat 0 50%;}
ul.bullet{list-style:disc url(images/bullet_yellow2.png) inside;}
* html ul.bullet, *+html ul.bullet{list-style:disc url(images/bullet_yellow_ie.png) inside;}
ul.bullet2{list-style:disc url(images/bullet_green2.png) inside;}
* html ul.bullet2, *+html ul.bullet2{list-style:disc url(images/bullet_green_ie.png) inside;}
ul.listing, ul.listing li{text-align:left;list-style:none;display:block;}
ul.listing li{clear:both;display:block;padding:5px 5px 10px;background:none;border-bottom:1px solid #eee;}
#upcoming-events li, #past-events li, #restaurants li {height:80px;}
ul.listing li.promoted{text-align:left;background:#FFFBCE;}
ul.listing li p{padding-top:10px;}
#past-events li,ul.listing li.past-event{background:transparent url(images/kodoom_sprite_event.png) no-repeat 100% -351px;}
#past-events li.promoted{background:#FFFBCE url(images/kodoom_sprite_event.png) no-repeat 100% -351px;}
#upcoming-events div.date, ul.listing div.date{float:left;margin:4px 8px 0 0;width:70px;height:70px;background:transparent url(images/kodoom_sprite_event.png) no-repeat 1px -79px;text-align:center;padding:1px;border:1px solid #ccc;overflow:hidden;}
ul.listing div.date:hover{border:1px solid #600;}
#past-events div.date{background:transparent url(images/kodoom_sprite_event.png) no-repeat 1px -159px;}
#past-events div.date:hover{border:1px solid #666;}
ul.listing div.date .month{display:block;font:normal 12px/24px ;color:#fff;height:25px;text-transform:uppercase;}
ul.listing div.date .day{display:block;font:normal 36px/40px ;color:#000;height:45px;}
#past-events div.date .day{color:#999;}
ul.listing p span.date{color:#333;}
ul.listing p span.location{color:#444;}
.listing-icons a{color:#f06;margin-right:8px;}
.listing-icons i{float:left;}
body.en #content h2.subtitle{border-bottom:2px #DC0A0A solid; padding-bottom:3px; background:white; font:bold 16px/24px; display:block;height:24px; text-align:left;margin:0 0 5px;}
#content h2.subtitle em, h2.subtitle a{background:#FFF; color:#444;}
/*h2.subtitle{display:block;margin:30px 0 5px;height:24px;background:#c6d7ff;text-align:left;font:15px/21px Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif !important;color:#fff;}
h2.subtitle em, h2.subtitle a{float:left;background:#002789;padding:0 30px 0 10px;height:24px;color:#fff;font-style:normal;min-width:120px;}*/
ol.number{margin:0 25px;}
ul.circle{margin:0 10px;}
#content ol.number{list-style:decimal;}
#content ul{list-style:disc url(images/bullet_yellow2.png) inside; text-indent: -5px; padding-left: 5px;}
.message, .ltr-message{background:#FaFaEa;padding:4px;border:solid 1px #EEAA44;margin:20px auto;color:#111;max-width:470px;text-align:left;min-height:30px;}
.message .icon-wrap , .ltr-message .icon-wrap{width:40px;float:left;clear:left;}
.ltr-message .msg-text, .message .msg-text{margin-left:40px;}
.en .form input{}
.en .form select{}
#content .story-headline{text-align:left;margin:5px 10px; min-height:100px}
#content .story-headline .pic100{margin:3px 0 3px 3px;}
#content .story-headline .date{color:#999;white-space:nowrap;}
#content .topic-headline{text-align:left;margin:15px 5px 5px;direction:ltr;}
#content .topic-headline .date, #content .topic-headline .source, #content .topic-headline .count{color:#999999; font-weight:bold;white-space:nowrap;}
#content .news-topics .pic110{margin:10px 3px;direction:ltr;}
#content .news-headline{margin:15px 5px 5px;}
#content .news-headline .date{color:#999;white-space:nowrap;}
#content .news-headline .source{color:#555;white-space:nowrap;}
#content .latest-news .pic100{margin:10px 3px;}
.side-latest-news li{padding:0 0 8px;margin-right:12px;list-style:none; display:block;}
.side-latest-news .source{color:#666;white-space:nowrap;font-size:11px;clear:both;}
.side-features .pic74{float:right;clear:right;margin:3px 0 3px 5px;}
.side-features .headline{margin-bottom:15px;}
.side-features .timestamp{color:#666;font-size:11px;}
.side-events .timestamp{font:11px/16px tahoma; !important;}
.side-events .location{white-space:nowrap;}
.side-events .events-content {margin-left:80px;}